| AOMedia AV1 Codec

aom_ext_part_config Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

Config information sent to the external partition model. More...

`#include <aom_external_partition.h>`

## Data Fields
int | superblock_size
| super block size (either 64x64 or 128x128)

## Detailed Description

Config information sent to the external partition model.

For example, the maximum superblock size determined by the sequence header.

The documentation for this struct was generated from the following file:

- aom/aom_external_partition.h